package com.gic.haoban.manage.api.dto;

import java.io.Serializable;
import java.util.Date;

public class MemberStoreDTO implements Serializable {
	
	private String memberId;

    private String storeId;
	/**
	 * 是否有权限
	 */
	private Integer hasRight;
	private static final long serialVersionUID = 1L;

	public Integer getHasRight() {
		return hasRight;
	}

	public void setHasRight(Integer hasRight) {
		this.hasRight = hasRight;
	}

	public String getMemberId() {
		return memberId;
	}
	public void setMemberId(String memberId) {
		this.memberId = memberId;
	}
	public String getStoreId() {
		return storeId;
	}
	public void setStoreId(String storeId) {
		this.storeId = storeId;
	}

    

}
